Subject: Re: [lojban] RE: Re: Well I guess you do learn something new every day...

From: [email-masked]
Date: Fri, 10 Aug 2001 18:53:06 EDT

In a message dated 8/10/2001 5:35:54 PM Central Daylight Time, 
[email-masked] writes:

> I find it depressingly amusing (.u'i.uinai) that the same points are being
> discussed by the same people, five and a half years later.
> 
> I suppose it would be too much to hope that people interested in debating
> the merits of using Lojban as a developmental toy could go back through
> the archives and live vicariously though their old emails?
> 
Then you can imagine how I feel after discussing it for 25 years! What I 
would hope is that the people who want to use Lojban would take the time to 
look at this stuff and learn how to do it, rather than coming whining to the 
list with the same old problem (or trumpeting to the list with the same old 
mistakes). We don't do this for fun, y'know, we do it because others keep not 
getting it.